AX: ? Landinseln
AL:Albanien
AD:Andorra
AR:Argentinien
AM:Armenien
AU:Australien
BS:Bahamas
BB:Barbados
BE:Belgien
BZ:Belize
BJ:Benin
BO:Bolivien
BA:Bosnien und Herzegowina
BW:Botswana
BR:Brasilien
BG:Bulgarien
CL:Chile
CN:China
CR:Costa Rica
DE:Deutschland
DO:Dominikanische Republik
DK:Dänemark
EC:Ecuador
SV:El Salvador
EE:Estland
FI:Finnland
FR:Frankreich
FO:Färöer
GA:Gabun
GM:Gambia
GE:Georgien
GI:Gibraltar
GD:Grenada
GR:Griechenland
GL:Grönland
GT:Guatemala
GG:Guernsey
GY:Guyana
HT:Haiti
HN:Honduras
HK:Hongkong
ID:Indonesien
IM:Insel Man
IE:Irland
IS:Island
IT:Italien
JM:Jamaika
JP:Japan
JE:Jersey
CA:Kanada
KZ:Kasachstan
CO:Kolumbien
HR:Kroatien
CU:Kuba
LS:Lesotho
LV:Lettland
LI:Liechtenstein
LT:Litauen
LU:Luxemburg
MG:Madagaskar
MT:Malta
MA:Marokko
MX:Mexiko
MD:Moldawien
MC:Monaco
MN:Mongolei
ME:Montenegro
MS:Montserrat
MZ:Mosambik
NA:Namibia
NZ:Neuseeland
NI:Nicaragua
NL:Niederlande
NE:Niger
NG:Nigeria
MK:Nordmazedonien
NO:Norwegen
PA:Panama
PG:Papua-Neuguinea
PY:Paraguay
PE:Peru
PH:Philippinen
PL:Polen
PT:Portugal
PR:Puerto Rico
RO:Rumänien
RU:Russland
SM:San Marino
SE:Schweden
CH:Schweiz
RS:Serbien
ZW:Simbabwe
SG:Singapur
SK:Slowakei
SI:Slowenien
ES:Spanien
SJ:Spitzbergen und Jan Mayen
SR:Suriname
ZA:Südafrika
KR:Südkorea
CZ:Tschechien
TN:Tunesien
TR:Türkei
UA:Ukraine
HU:Ungarn
UY:Uruguay
VA:Vatikanstadt
VE:Venezuela
US:Vereinigten Staaten
GB:Vereinigtes Königreich
VN:Vietnam
BY:Weißrussland
CY:Zypern
EG:Ägypten
AT:Österreich
